On Wed, Oct 20, 1999 at 05:27:26PM -0700, Phyllis Davis wrote:
> I'm trying to compile and install the developer's version (1.1.10) and am
> running into problems. (I've never compiled anything on Linux before.)
> I've successfully unpacked the tar files for gimp and the gtk. When I run
> ./configure I get messages saying that various files (e.g. aclocal,
> autoconf, automake, etc.) are missing. Also, I get a configure error saying
> "cannot guess host type."

I had the same host type problem with gimp 1.1.10, but the configure 
in 1.1.9 (or before) never had any trouble guessing my system-type. But 
I don't know enough about configure to find the problem.


Reply via email to